Page MenuHomePhabricator

Installer should add extensions/skins to LocalSettings.php using wfLoadExtensions/wfLoadSkins
Closed, ResolvedPublic

Event Timeline

Legoktm created this task.Jan 28 2015, 7:38 PM
Legoktm raised the priority of this task from to Needs Triage.
Legoktm updated the task description. (Show Details)
Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 28 2015, 7:38 PM
Aklapper triaged this task as Low priority.Feb 16 2015, 11:19 AM

Change 201138 had a related patch set uploaded (by Legoktm):
installer: Use wfLoadExtension/Skin in LocalSettingsGenerator

https://gerrit.wikimedia.org/r/201138

Change 201138 merged by jenkins-bot:
installer: Use wfLoadExtension/Skin in LocalSettingsGenerator

https://gerrit.wikimedia.org/r/201138

Legoktm closed this task as Resolved.Apr 6 2015, 5:38 AM
Legoktm claimed this task.